/**
* CSS Stylesheet for Flexible Product Listing examples
* stylesheet_flexible_product_listing.css
* Flexible Product Listing v0.9   Glenn Herbert (gjh42)  2008-02-20
*/

th.listingModel {}/*heading elements can be individually controlled like this*/
.productListing-rowheading th {} /*control all heading elements with this*/
.productListing-even td, .productListing-odd td {} /*control all listing elements with this*/
.listingModel {}
.listingName {}
h3.itemTitle {font-size: 90%;
font-weight:normal;
}
.listingDescription {}
.listingManufacturer {}
.listingPrice {font-weight:bold;
color: #8B0A50;
} 
.listingButtonGroup {
} 
.listingQuantity {text-align: right;}
.listingWeight {text-align: right;}
.listingImage {text-align: center;}
.listingProductImage {}